import request from '@/utils/request'
import qs from 'qs'
import {upcloud_base_wh_inbound,SERVICE_DATA_API_BASE} from "@/config/serviceSettings";

export const api = {
  addItems: upcloud_base_wh_inbound + '/supervisionCode/addSupervisionCodeAppend'
}

//查询单位名称
export function queryAllBillForSupervisionCode(parameter) {
  return request({
    url: SERVICE_DATA_API_BASE+'/search',
    method: 'post',
    data: {
      num: 'queryAllBillForSupervisionCode',
      params: parameter
    }
  })
}
// 保存
export function addItems(parameter) {
  return request({
    method: 'post',
    url: api.addItems,
    data: parameter
  })
}
